-- This information tells other players more about the mod
name = "DD Akatsuki"
description = "Destroyer Akatsuki \nfrom Kantai Collection \n[Version: 1.1.3] \n\n[Traits/Perks]\nNameship Leadership: Gives a 1.1x attack boost and a 1.1x defense boost to nearby players. \nProperly Dressed: Recovers sanity while having a hat and/or armor equipped. \nDraw Fire: While having a light source equipped, Akatsuki taunts nearby mobs. She also starts with a lantern."
author = "RaythalosM"
version = "1.1.3" -- This is the version of the template. Change it to your own number.

-- This is the URL name of the mod's thread on the forum; the part after the ? and before the first & in the url
forumthread = "/files/file/950-extended-sample-character/"


-- This lets other players know if your mod is out of date, update it to match the current version in the game
api_version = 10

-- Compatible with Don't Starve Together
dst_compatible = true

-- Not compatible with Don't Starve
dont_starve_compatible = false
reign_of_giants_compatible = false

-- Character mods need this set to true
all_clients_require_mod = true 

icon_atlas = "modicon.xml"
icon = "modicon.tex"

-- The mod's tags displayed on the server list
server_filter_tags = {
"character",
}

-- Modded character menu compatibility
menu_assets = {
    characters = {
        akatsuki = { gender = "FEMALE", skins = {}, nopuppet = true }
    }
}

-- Configuration options
configuration_options = {
	{
        name = "Nameship Leadership",
        label = "Nameship Leadership",
        options = 
        {
            {description = "On", data = "On"},
            {description = "Off", data = "Off"},
        },
        default = "On"
    },
	
    {
        name = "Properly Dressed",
        label = "Properly Dressed",
        options = 
        {
            {description = "On", data = "On"},
            {description = "Off", data = "Off"},
        },
        default = "On"
    },
	
	{
        name = "Draw Fire",
        label = "Draw Fire",
        options = 
        {
            {description = "On", data = "On"},
            {description = "Off", data = "Off"},
        },
        default = "On"
    },
}