--[[
	--- This is Wilson's speech file for Don't Starve Together ---
	Write your character's lines here.
	If you want to use another speech file as a base, or use a more up-to-date version, get them from data\scripts\
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]

return {

	ACTIONFAIL =
	{
        REPAIR =
        {
            WRONGPIECE = "Hey! That doesn’t belong there!",
        },
        BUILD =
        {
            MOUNTED = "I’ll need to get off...",
            HASPET = "I don’t think I’m responsible enough to have more that one...",
        },
		SHAVE =
		{
			AWAKEBEEFALO = "A-are you crazy? A lady would never do something like that!",
			GENERIC = "T-that's not a very ladylike thing to do!",
			NOBITS = "There’s nothing left to shave!",
		},
		STORE =
		{
			GENERIC = "There’s already too many items in it!",
			NOTALLOWED = "It won’t fit inside there...",
			INUSE = "Someone’s already using it!",
		},
		RUMMAGE =
		{	
			GENERIC = "T-that’s not a very ladylike thing to do!",
			INUSE = "Someone’s already using it!",
		},
		USEKLAUSSACKKEY =
        {
        	WRONGKEY = "Wrong key? S-shush! I can fix this!",
        	KLAUS = "Ahhh, geez! This isn’t the tiiime!",
        },
        COOK =
        {
            GENERIC = "Fufu, I’m give me a little time before that.",
            INUSE = "Come on, I want to cook!",
            TOOFAR = "Hey! I can’t reach that!",
        },
        GIVE =
        {
			GENERIC = "Do I really want to give this away...?",
			DEAD = "Maybe if they were still alive...",
			SLEEPING = "Sssh! They’re sleeping!",
			BUSY = "I’ll do that when they’re less busy.",
			ABIGAILHEART = "Well that didn’t work.",
			GHOSTHEART = "Are you for real!?",
			NOTGEM = "Why wouldn’t this work...?",
			WRONGGEM = "These gems won’t fit!",
			NOTSTAFF = "I think this would only work on a staff...",
			MUSHROOMFARM_NEEDSSHROOM = "It needs a mushroom!",
			MUSHROOMFARM_NEEDSLOG = "That needs a fresh log!",
			SLOTFULL = "That point’s already taken!",
			DUPLICATE = "That’s okay, we already have one of those!",
			NOTSCULPTABLE = "I don’t think I can sculpt that!",
			NOTATRIUMKEY = "Why won't this fit?",
            CANTSHADOWREVIVE = "This isn't working, what am I supposed to do?",
            WRONGSHADOWFORM = "Wrong one?",
        },
        GIVETOPLAYER =
        {
        	FULL = "They’re carrying too many things!",
			DEAD = "Maybe if they were still alive...",
			SLEEPING = "Sssh! They’re sleeping!",
			BUSY = "I’ll do that when they’re less busy.",
    	},
    	GIVEALLTOPLAYER =
        {
        	FULL = "They’re carrying too many things!",
			DEAD = "Maybe if they were still alive...",
			SLEEPING = "Sssh! They’re sleeping!",
			BUSY = "I’ll do that when they’re less busy.",
    	},
        WRITE =
        {
            GENERIC = "I’ll have to think of something to write, first!",
			INUSE = "Someone’s already using it!",
        },
        DRAW =
        {
            NOIMAGE = "What am I supposed to do with these?",
        },
        CHANGEIN =
        {
            GENERIC = "As a lady, I think I'm already fashionable enough.",
			BURNING = "Are you expecting me to do that when it's on fire!?",
			INUSE = "Someone’s already using it!",
        },
        ATTUNE =
        {
            NOHEALTH = "I'm not feeling so good for that...",
        },
        MOUNT =
        {
            TARGETINCOMBAT = "I-I don't want to get caught up in that!",
			INUSE = "Someone already beat me to it!",
        },
        SADDLE =
        {
            TARGETINCOMBAT = "I-I don't want to get caught up in that!",
        },
        TEACH =
        {
            --Recipes/Teacher
			KNOWN = "Fufu! I've already known that one!",
			CANTLEARN = "Ughhh... that's too hard...",

			--MapRecorder/MapExplorer
			WRONGWORLD = "Is this even the right map?",
        },
        WRAPBUNDLE =
        {
            EMPTY = "There's nothing to wrap up!",
        },
	},
	ACTIONFAIL_GENERIC = "T-that's not a very ladylike thing to do!",

	ANNOUNCE_DEATH = "Dying in a place like this... I don't like it...",

	--ANNOUNCE_LEVELUP_1 = "null",
	--ANNOUNCE_LEVELUP_2 = "null",
	--ANNOUNCE_LEVELUP_3 = "null",
	--ANNOUNCE_LEVELUP_4 = "null",
	--ANNOUNCE_LEVELUP_5 = "null",
	--ANNOUNCE_LEVELUP_6 = "null",
	--ANNOUNCE_LEVELUP_7 = "null",
	--ANNOUNCE_LEVELUP_8 = "null",
	--ANNOUNCE_LEVELUP_9 = "null",
	--ANNOUNCE_AKATSUKIKAINI = "null",
	
	ANNOUNCE_DIG_DISEASE_WARNING = "Bwagh! It smells!",
	ANNOUNCE_PICK_DISEASE_WARNING = "There's something bad in this one...",
	ANNOUNCE_ADVENTUREFAIL = "T-that was just a fluke! I can do better next time!",
	ANNOUNCE_MOUNT_LOWHEALTH = "Uwah!? You okay down there, buddy?",
	ANNOUNCE_BEES = "Aahh!! Get away from me!",
	ANNOUNCE_BOOMERANG = "Ow! N-nobody saw that!",
	ANNOUNCE_CHARLIE = "What was that sound...? I-I'm not scared!",
	ANNOUNCE_CHARLIE_ATTACK = "Kyah! Help! It's too dark!",
	ANNOUNCE_COLD = "I-it's too cold! I-I'm freezing!",
	ANNOUNCE_HOT = "It's too hot... I'm drowning in my own sweat...",
	ANNOUNCE_CRAFTING_FAIL = "We don't have enough resources for that!",
	ANNOUNCE_DEERCLOPS = "W-what was that shaking?",
	ANNOUNCE_CAVEIN = "Ahh! Take cover!",
	ANNOUNCE_ANTLION_SINKHOLE = 
	{
		"Wah! What just happened! The ground shook for a bit...",
	},
	ANNOUNCE_ANTLION_TRIBUTE =
	{
        "I-I'll just leave this here...",
	},
	ANNOUNCE_SACREDCHEST_YES = "Hmph, of course I'd be able to!",
	ANNOUNCE_SACREDCHEST_NO = "Hyah!? B-but, why?",
	ANNOUNCE_DUSK = "The sun's setting down...",
	ANNOUNCE_EAT =
	{
		GENERIC = "Mmmh! Delicious!",
		PAINFUL = "Ow... My stomach...",
		SPOILED = "That was really bad...",
		STALE = "Some bright idea that was...",
		INVALID = "I don't want to eat this!",
		YUCKY = "Yuck! I don't want this!",
	},
    ANNOUNCE_ENCUMBERED =
    {
        "Huff! Gah!",
		"Why should a lady like me... huff!",
		"Huff... puff...",
		"Nghh...",
		"*gasp*... *wheeze*...!",
		"Pant... Pant...",
		"Ahh, geez! This is... too heavy!",
    },
	ANNOUNCE_ATRIUM_DESTABILIZING = 
    {
		"W-what's happening!? Shouldn't we run away?",
	},
    ANNOUNCE_RUINS_RESET = "Looks like all the monsters respawned...",
    ANNOUNCE_SNARED = "No! Let me go!",
    ANNOUNCE_REPELLED = "Ah, it's useless! It's blocking my attacks!",
	ANNOUNCE_ENTER_DARK = "I-I can't see anything, but I'm not s-scared!",
	ANNOUNCE_ENTER_LIGHT = "Light! Thank goodness!",
	ANNOUNCE_FREEDOM ="I'm finally free...? W-whew...",
	ANNOUNCE_HIGHRESEARCH = "Fufu! We learned something new!",
	ANNOUNCE_HOUNDS = "W-what was that! I have a bad feeling...",
	ANNOUNCE_WORMS = "I'm feeling some rumbles underground...",
	ANNOUNCE_HUNGRY = "I'm hungryyy!",
	ANNOUNCE_HUNT_BEAST_NEARBY = "My elephant-senses are tingling!",
	ANNOUNCE_HUNT_LOST_TRAIL = "The trail ended here...? That can't be right!",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Ah, geez! The rain really isn't helping!",
	ANNOUNCE_INV_FULL = "I'm already carrying too many things!",
	ANNOUNCE_KNOCKEDOUT = "I-I'm seeing stars...",
	ANNOUNCE_LOWRESEARCH = "I-it's not my fault!",
	ANNOUNCE_MOSQUITOS = "Argh! Get away! Stop biting me!",
	ANNOUNCE_NOWARDROBEONFIRE = "Are you crazy!? It's slowly burning away!",
	ANNOUNCE_NODANGERGIFT = "I feel like I'm being watched... Maybe not now.",
	ANNOUNCE_NOMOUNTEDGIFT = "I need to get down before I can open it...",
	ANNOUNCE_NODANGERSLEEP = "I feel something's watching me... I can't sleep!",
	ANNOUNCE_NODAYSLEEP = "Ah geez, it's too bright outside...",
	ANNOUNCE_NODAYSLEEP_CAVE = "I don't want to sleep yet! I'm not tired!",
	ANNOUNCE_NOHUNGERSLEEP = "I'm too hungry to sleep right now...",
	ANNOUNCE_NOSLEEPONFIRE = "Yes! Let me sleep in this BURNING TENT!",
	ANNOUNCE_NODANGERSIESTA = "I feel something's watching me... I can't sleep!",
	ANNOUNCE_NONIGHTSIESTA = "The air's too cold to take a nap...",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "It's not the time to take a nap now.",
	ANNOUNCE_NOHUNGERSIESTA = "I'm too hungry to nap right now...",
	ANNOUNCE_NODANGERAFK = "I-I can take this!",
	ANNOUNCE_NO_TRAP = "Phew! No problem!",
	ANNOUNCE_PECKED = "Ow! Stop that!",
	ANNOUNCE_QUAKE = "Ahh! An earthquake!",
	ANNOUNCE_RESEARCH = "Hum, hum...",
	ANNOUNCE_SHELTER = "Ahh, that's better...",
	ANNOUNCE_THORNS = "Ouch!",
	ANNOUNCE_BURNT = "Kyah! I-I'm on fire!",
	ANNOUNCE_TORCH_OUT = "M-my light ran out!",
	ANNOUNCE_THURIBLE_OUT = "Phew! I don't want to carry it any longer.",
	ANNOUNCE_FAN_OUT = "M-my fan broke apart!",
	ANNOUNCE_COMPASS_OUT = "Ah geez! This thing isn't reliable at all!",
	ANNOUNCE_TRAP_WENT_OFF = "Kyah!",
	ANNOUNCE_UNIMPLEMENTED = "Wait, what is this even supposed to be?",
	ANNOUNCE_WORMHOLE = "I-I-I wasn't afraid. O-o-obviously.",
	ANNOUNCE_TOWNPORTALTELEPORT = "Bweh! Sand got into my mouth...",
	ANNOUNCE_CANFIX = "\nI think I can fix this?",
	ANNOUNCE_ACCOMPLISHMENT = "Fufu! Obviously.",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Akatsuki is number one!",    
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Ah, I'm out of fertilizer. Do I really have to grab more...?",
	ANNOUNCE_TOOL_SLIP = "Kyah! My grip slipped away!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Kyah! T-that was close...",
	ANNOUNCE_TOADESCAPING = "Ah! It's getting away!",
	ANNOUNCE_TOADESCAPED = "Damn. It got away.",

	ANNOUNCE_DAMP = "Urk... My hair is going to get wet...",
	ANNOUNCE_WET = "Ahh! My clothes are becoming see-through!",
	ANNOUNCE_WETTER = "*sneeze!* It's actually getting cold...",
	ANNOUNCE_SOAKED = "I'm feeling a little woozy from all the water...",

	ANNOUNCE_BECOMEGHOST = "I-I don't like this...",
	ANNOUNCE_GHOSTDRAIN = "I-I'm not scared...",
	ANNOUNCE_PETRIFED_TREES = "Kyah! What was that!?",
	ANNOUNCE_KLAUS_ENRAGE = "Kyah! It's going crazy!",
	ANNOUNCE_KLAUS_UNCHAINED = "It broke through those chains like it was nothing!",
	ANNOUNCE_KLAUS_CALLFORHELP = "He's summoning reinforcements!",

    ANNOUNCE_ROYALTY = 
    {
    	"Y-your majesty!",
		"Y-your highness!",
		"M-my liege!",
    },

	BATTLECRY =
	{
		GENERIC = "Yaa!!",
		PIG = "Forgive me for this!",
		PREY = "Yaa!!",
		SPIDER = "Assaulting!",
		SPIDER_WARRIOR = "Assaulting!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Combat dismissed!",
		PIG = "Ah, they got away...",
		PREY = "Ah, they got away...",
	},
	DESCRIBE =
	{
		MULTIPLAYER_PORTAL = "Was this where we came from? I miss home...",
		ANTLION = 
		{
			GENERIC = "Eek!? I don't want to get near that thing!",
			VERYHAPPY = "A-ah... I think I'm safe, for now...",
			UNHAPPY = "D-did I say something bad?",
		},
		ANTLIONTRINKET = "Making sandcastles is too childish for me!",
		SANDSPIKE = "Wah!? I don't want to get skewered!",
        SANDBLOCK = "Stop blocking my way!",
        GLASSSPIKE = "Hey, I can see my reflection on it!",
        GLASSBLOCK = "It's fragile, but it looks good.",
		ABIGAIL_FLOWER = 
		{ 
			GENERIC = "There's something off about this flower...",
			HAUNTED_POCKET = "Kyah! It feels like something just touched me on my shoulder...",
			HAUNTED_GROUND = "This flower feels... like someone's around it.",

		},

		BALLOONS_EMPTY = "These are children's entertainment, not for ladies!",
		BALLOON = "I want one... Ah! D-did I just say that?",

		BERNIE_INACTIVE =
		{
			BROKEN = "Aww, poor Teddy.",
			GENERIC = "What's this poor teddy bear doing here?",

		},

		BERNIE_ACTIVE = "Ahh!? How is it moving!?",
    
		BOOK_BIRDS = "I wish birds would start perching on my arms when I sing...",
		BOOK_TENTACLES = "Is there anything I'm missing? It's just a book about tentacles...",
		BOOK_GARDENING = "Gardening and stuff is not a lady's work!",
		BOOK_SLEEP = "Reading the first paragraph already makes me sleepy...",
		BOOK_BRIMSTONE = "What is this book!? It's dark and scary...",
		
		PLAYER =
        {
            GENERIC = "It's %s!",
            ATTACKER = "What's %s doing?",
            MURDERER = "What did you do!?",
            REVIVER = "%s, that was appreciated.",
            GHOST = "%s? I-I'm not afraid of you!",
        },
		
		HIBIKI =
        {
            GENERIC = "A-ah! Hibiki! You seem to be doing fine!",
            ATTACKER = "...What's wrong with Hibiki?",
            MURDERER = "Hibiki's eyes are so... vacant.",
            REVIVER = "Hibiki, you don't need to do so much, you know.",
            GHOST = "Hibiki... Hibiki!!",
        },
		INAZUMA = 
		{
			GENERIC = "Oh, it's Inazuma. Let's stick together!",
            ATTACKER = "Is Inazuma planning something?",
            MURDERER = "Inazuma, your hands are trembling...",
            REVIVER = "Truly an angel. I can't compete with that...",
            GHOST = "Inazuma? Oh no...",
		},
		IKAZUCHI = 
		{
			GENERIC = "Ikazuchi, working hard?",
            ATTACKER = "Ikazuchi! Stop messing around!",
            MURDERER = "Ikazuchi, did you do something you'd regret?",
            REVIVER = "You shouldn't push yourself too hard.",
            GHOST = "Ikazuchi, you idiot...",
		},
		AKATSUKI = 
		{
			GENERIC = "Finally! A proper lady I can talk to!",
            ATTACKER = "I feel like I'm... scheming something...",
            MURDERER = "I'm laughing maniacally... I'm scared...",
            REVIVER = "I'm a good person, right?",
            GHOST = "I hope I don't end up the same...",
		},
		SHIRANUI = 
		{
			GENERIC = "Ah! It's Shiranui. H-how are you?",
            ATTACKER = "She always had this scary aura around her, \nbut this time it's different...",
            MURDERER = "Shiranui is covered in blood...",
            REVIVER = "(Maybe Shiranui is a good person after all!)",
            GHOST = "Shiranui, please rest in peace.",
		},
		SHIGURE = 
		{
			GENERIC = "Ah! Hello, Shigure! Nice weather today, huh?",
            ATTACKER = "Shigure's smile is a little off today...",
            MURDERER = "Shigure's scaring me...",
            REVIVER = "Shigure is so nice.",
            GHOST = "Shigure...",
		},
		SATSUKI = 
		{
			GENERIC = "Ah, Satsuki? Stop smiling like that!",
            ATTACKER = "Satsuki, what were you doing?",
            MURDERER = "Satsuki stopped smiling...?",
            REVIVER = "Satsuki, that was appreciated.",
            GHOST = "Satsuki... How did this happen?",
		},
		KISO = 
		{
			GENERIC = "Ah, hello, Kiso! You look strong as always!",
            ATTACKER = "Did Kiso turn on us...?",
            MURDERER = "Was Kiso... murdering people...?",
            REVIVER = "Kiso's intimidating, but she's a cool girl!",
            GHOST = "Oh no, what happened to Kiso...!?",
		},
		RYUUJOU = 
		{
			GENERIC = "Hello, Ryuujou! I feel we have a lot of things in common!",
            ATTACKER = "Ryuujou, why were you attacking them?",
            MURDERER = "Ryuujou, no! Why did you kill them!?",
            REVIVER = "Ryuujou, that was appreciated.",
            GHOST = "Did someone do Ryuujou in...?",
		},
		TAIYOU = 
		{
			GENERIC = "Hello, Taiyou! Getting along with Ryuujou?",
            ATTACKER = "Taiyou... Why'd you do that?",
            MURDERER = "Taiyou? What's that red stuff...?",
            REVIVER = "That was appreciated, Taiyou!",
            GHOST = "Taiyou, no! W-what happened!?",
		},
		AKIZUKI = 
		{
			GENERIC = "Ah! Hi Akizuki. Are you okay? You look hungry...",
            ATTACKER = "Akizuki, what were you doing?",
            MURDERER = "Akizuki? Y-you're drooling...",
            REVIVER = "Akizuki, thanks for helping them out!",
            GHOST = "Akizuki!? Did she starve to death...?",
		},
		
        MIGRATION_PORTAL = 
        {
            GENERIC = "Is that a portal to another world?",
            OPEN = "Maybe visiting another world would be fun!",
            FULL = "Wait, why can't I enter? Let me in!",
        },
		GLOMMER = "Kyah!? W-what is this... thing?",
		GLOMMERFLOWER = 
		{
			GENERIC = "If I keep this around, it follows me!",
			DEAD = "Oh... Oh no...",
		},
		GLOMMERWINGS = "Can I fly when I attach it to my back?",
		GLOMMERFUEL = "Urp... The smell is making me sick...",
		BELL = "Ring ring ring ring ring ring ring!",
		STATUEGLOMMER = 
		{	
			GENERIC = "That statue is a little eerie...",
			EMPTY = "Well, whatever that was, it's broken now...",
		},

		LAVA_POND_ROCK = "That's too hot for me to handle!",
		LAVA_POND_ROCK2 = "That's too hot for me to handle!",
		LAVA_POND_ROCK3 = "That's too hot for me to handle!",
		LAVA_POND_ROCK4 = "That's too hot for me to handle!",
		LAVA_POND_ROCK5 = "That's too hot for me to handle!",
		LAVA_POND_ROCK6 = "That's too hot for me to handle!",
		LAVA_POND_ROCK7 = "That's too hot for me to handle!",

		WEBBERSKULL = "That's a creepy-looking skull...",
		WORMLIGHT = "Mmm... That looks juicy...",
		WORMLIGHT_LESSER = "That doesn't look as juicy anymore.",
		WORM =
		{
		    PLANT = "Mmm... That looks juicy...",
		    DIRT = "T-there's something moving underground!",
		    WORM = "Kyaaah! Why is that worm so big!?",
		},
        WORMLIGHT_PLANT = "Mmm... That looks juicy...",
		MOLE =
		{
			HELD = "Stop stealing our items!",
			UNDERGROUND = "Someone's snooping around down there.",
			ABOVEGROUND = "It popped out! It's somewhat cute.",
		},
		MOLEHILL = "Anyone got a hammer?",
		MOLEHAT = "The smell is making me not want to wear it...",

		EEL = "Ahh! It's wriggling in my arms!",
		EEL_COOKED = "Stay down! For real this time!",
		UNAGI = "Mmm! Perfection!",
		EYETURRET = "I'm really bad at stealth...",
		EYETURRET_ITEM = "Placing a turret down!",
		MINOTAURHORN = "I don't want to be gored by that...",
		MINOTAURCHEST = "Imagine all the treasures inside!",
		THULECITE_PIECES = "What are these? They feel... ancient.",
		POND_ALGAE = "Some greens growing near the pond.",
		GREENSTAFF = "We can undo our mistakes!",
		GIFT = "I-I wasn't looking forward to it or anything!",
        GIFTWRAP = "What should I wrap with this?",
		POTTEDFERN = "A plain decorative fern.",
		SUCCULENT_POTTED = "It's nice for just being there.",
		SUCCULENT_PLANT = "What's this plant growing here?",
		SUCCULENT_PICKED = "Fufu, this might be good for a lady's hair!",
		SENTRYWARD = "We're not playing a game here!",
		TOWNPORTAL =
        {
			GENERIC = "I shouldn't stay near it for too long, too much sand.",
			ACTIVE = "Someone's coming!",
		},
        TOWNPORTALTALISMAN = 
        {
			GENERIC = "Eugh! It smells really bad!",
			ACTIVE = "I'm not sure whether this is safe or...",
		},
        WETPAPER = "It'll dry in a while.",
        WETPOUCH = "It's very uncomfortable to carry around.",
        MOONROCK_PIECES = "Some powdery rocks from the moon.",
        MOONBASE =
        {
            GENERIC = "Seems like something goes in here.",
            BROKEN = "It's all broken up!",
            STAFFED = "W-what's happening!?",
            WRONGSTAFF = "I don't think this is the right one...",
            MOONSTAFF = "So... what now?",
        },
        MOONDIAL = 
        {
			GENERIC = "The moon's so pretty!",
			NIGHT_NEW = "It's a new moon.",
			NIGHT_WAX = "The moon is waxing.",
			NIGHT_FULL = "It's a full moon.",
			NIGHT_WANE = "The moon is waning.",
			CAVE = "I only see blackness...",
        },
 		--MOWER = "I like the cut of this blade.",
		--MACHETE = "I like the cut of this blade.",
		--GOLDENMACHETE = "Hack in style!",
		--OBSIDIANMACHETE = "It's hot to the touch.",
		--BOOK_METEOR = "The foreword just says \"Hope you like dragoons.\"",
		THULECITE = "These look pretty old...",
		ARMORRUINS = "This is... surprisingly light!",
		RUINS_BAT = "A civilized weapon for an uncivilized age.",
		RUINSHAT = "Wearing this makes me feel like a true lady.",
		NIGHTMARE_TIMEPIECE =
		{
            CALM = "Things are calm right now. I'm calm.",
            WARN = "I'm getting chills...",
            WAXING = "I-I'm calm! I'm calm!",
            STEADY = "It can't get any worse from here.",
            WANING = "I feel a little more relaxed...",
            DAWN = "Whatever that was, I'm glad it's over...",
            NOMAGIC = "Nothing's happening here...",
		},
		BISHOP_NIGHTMARE = "Kyah! W-what's that!?",
		ROOK_NIGHTMARE = "I feel like I'm going to faint...",
		KNIGHT_NIGHTMARE = "This is not the knight I wanted to carry me!",
		MINOTAUR = "It'll only charge in a straight line, right?",
		SPIDER_DROPPER = "Kyah! They're dropping from the ceiling!",
		NIGHTMARELIGHT = "It's slowly driving me crazy...",
		NIGHTSTICK = "I'll brighten up your day!",
		GREENGEM = "Is this an emerald?",
		RELIC = "I wonder how old this is...",
		MULTITOOL_AXE_PICKAXE = "That's a handy tool to have around.",
		ORANGESTAFF = "I can go wherever I want with this!",
		YELLOWAMULET = "It's shining really bright!",
		GREENAMULET = "This amulet radiates a feeling of hard work.",
		SLURPERPELT = "Eww! It's all wet and sticky...",	

		SLURPER = "Hey, that thing looks cute.",
		SLURPER_PELT = "Eww! It's all wet and sticky...",
		ARMORSLURPER = "The saliva is trickling down my body...",
		ORANGEAMULET = "It makes picking things up easier.",
		YELLOWSTAFF = "Ow! This staff feels a little hot!",
		YELLOWGEM = "It's a glowing, yellow gem!",
		ORANGEGEM = "It's a weird orange gem.",
        OPALSTAFF = "I have a weird feeling about this staff...",
        OPALPRECIOUSGEM = "It's a little... moon-ey.",
        TELEBASE = 
		{
			VALID = "Looks like it's up and running!",
			GEMS = "We'll need more purple gems for this.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks like it's up and running!",
			GEMS = "We'll need a gem for this.",
		},
		STAFFLIGHT = "It's warm... a little too warm.",
        STAFFCOLDLIGHT = "It's a ball of cold!",

        ANCIENT_ALTAR = "What could this have been used for?",

        ANCIENT_ALTAR_BROKEN = "It's all broken up.",

        ANCIENT_STATUE = "This one looks really old.",

        LICHEN = "It's a little bit of lichen.",
		CUTLICHEN = "Doesn't look very safe...",

		CAVE_BANANA = "How did these grow down here?",
		CAVE_BANANA_COOKED = "It's a little sweet.",
		CAVE_BANANA_TREE = "It's a little amazing how this can grow down here.",
		ROCKY = "Hyaaa!? W-what are those things? They're so big!",
		
		COMPASS =
		{
			GENERIC="North is always the way to go, right?",
			N = "North.",
			S = "South.",
			E = "East.",
			W = "West.",
			NE = "Northeast.",
			SE = "Southeast.",
			NW = "Northwest.",
			SW = "Southwest.",
		},

        HOUNDSTOOTH = "Ow! The tip's really sharp...",
		ARMORSNURTLESHELL = "It's a little slimy, but it keeps me safe.",
		BAT = "I wonder when they'll stop coming in swarms.",
		BATBAT = "It's like a sword, but not really.",
        BATWING = "Some devilish-looking wings.",
		BATWING_COOKED = "It's chewy, actually.",
        BATCAVE = "There's no secret lair down there!",
		BEDROLL_FURRY = "It's so comfy you won't be able to wake up...",
        BUNNYMAN = "That guy looks a little disturbing.",
        FLOWER_CAVE = "It's glowing in the dark.",
        FLOWER_CAVE_DOUBLE = "It's glowing in the dark.",
        FLOWER_CAVE_TRIPLE = "It's glowing in the dark.",
        GUANO = "Eww, do I have to touch that...?",
        LANTERN = "I-I'm not afraid of the dark!",
        LIGHTBULB = "I feel a little... angry knowing the name.",
        MANRABBIT_TAIL = "It's a ball of bunny fluff.",
        MUSHROOMHAT = "It's a mushroom... cap. Ergh.",
        MUSHROOM_LIGHT2 =
        {
            ON = "It's glowing, for some reason...",
            OFF = "It gives off a small light.",
            BURNT = "There's nothing left of it...",
        },
        MUSHROOM_LIGHT =
        {
            ON = "It's glowing, for some reason...",
            OFF = "Wha-- That's one big mushroom!",
            BURNT = "There's nothing left of it...",
        },
        MUSHROOMBOMB = "Explosion!",
        SHROOM_SKIN = "It's so smooth, I can rub it all day!",
        TOADSTOOL_CAP =
        {
            EMPTY = "An eerie hole.",
            INGROUND = "A really big mushroom is popping up!",
            GENERIC = "It's going to help the enemy if it's still up!",
        },
        TOADSTOOL =
        {
            GENERIC = "Kyah! I-it's a giant slimy frog!",
            RAGE = "No! Get it away from me!",
        },
        MUSHROOMSPROUT =
        {
            GENERIC = "It's going to help the enemy if it's still up!",
            BURNT = "There's nothing left of it...",
        },
        MUSHTREE_TALL =
        {
            GENERIC = "Wha-- That's one big mushroom!",
            BLOOM = "Huh? What's going on with it?",
        },
        MUSHTREE_MEDIUM =
        {
            GENERIC = "That's a slightly large mushroom.",
            BLOOM = "Something is happening to it?",
        },
        MUSHTREE_SMALL =
        {
            GENERIC = "That mushroom is a little smaller than the others.",
            BLOOM = "Something weird is happening...",
        },
        MUSHTREE_TALL_WEBBED = "Spiders are around... It's a little scary.",
        SPORE_TALL = "This'll make me sick...",
        SPORE_MEDIUM = "This'll make me sick...",
        SPORE_SMALL = "This'll make me sick...",
        SPORE_TALL_INV = "Now my pockets are all glowy!",
        SPORE_MEDIUM_INV = "Now my pockets are all glowy!",
        SPORE_SMALL_INV = "Now my pockets are all glowy!",
        RABBITHOUSE =
        {
            GENERIC = "Someone's living inside that big carrot!",
            BURNT = "There's nothing left of it...",
        },
        SLURTLE = "Hey, these turtle things are cute...",
        SLURTLE_SHELLPIECES = "It's smashed open...",
        SLURTLEHAT = "Hard and spiky!",
        SLURTLEHOLE = "It's the home of all those turtle things.",
        SLURTLESLIME = "It smells a little like fuel. Hmm...",
        SNURTLE = "It's a little cuter with less spikes.",
        SPIDER_HIDER = "Hyaaa! Where'd they come from!?",
		SPIDER_SPITTER = "I don't want to get caught by their webs!",
		SPIDERHOLE = "You'd have to be really brave to get close to it...",
        SPIDERHOLE_ROCK = "You'd have to be really brave to get close to it...",
        STALAGMITE = "Some cave spikes!",
        STALAGMITE_FULL = "Some cave spikes!",
        STALAGMITE_LOW = "Some cave spikes!",
        STALAGMITE_MED = "Some cave spikes!",
        STALAGMITE_TALL = "Some tall cave spikes!",
        STALAGMITE_TALL_FULL = "Some tall cave spikes!",
        STALAGMITE_TALL_LOW = "Some tall cave spikes!",
        STALAGMITE_TALL_MED = "Some tall cave spikes!",
        TREASURECHEST_TRAP = "Is this booby trapped...?",

        TURF_CARPETFLOOR = "Fitting for a lady like me!",
        TURF_CHECKERFLOOR = "Looks chic!",
        TURF_DIRT = "It's a little bit of ground.",
        TURF_FOREST = "It's a little bit of ground.",
        TURF_GRASS = "It's a little bit of ground.",
        TURF_MARSH = "It's a little bit of ground.",
        TURF_ROAD = "It's faster to traverse on it!",
        TURF_ROCKY = "It's a little bit of ground.",
        TURF_SAVANNA = "It's a little bit of ground.",
        TURF_WOODFLOOR = "The first step to making a comfy house!",

		TURF_CAVE = "Yet another ground type.",
		TURF_FUNGUS = "Yet another ground type.",
		TURF_SINKHOLE = "Yet another ground type.",
		TURF_UNDERROCK = "Yet another ground type.",
		TURF_MUD = "Yet another ground type.",

		TURF_DECIDUOUS = "Yet another ground type.",
		TURF_SANDY = "Yet another ground type.",
		TURF_BADLANDS = "Yet another ground type.",
		TURF_DESERTDIRT = "It's a little bit of ground.",
		TURF_FUNGUS_GREEN = "It's a little bit of ground.",
		TURF_FUNGUS_RED = "It's a little bit of ground.",
		TURF_DRAGONFLY = "It's really fire resistant.",

		POWCAKE = "Refined sweets for a refined lady.",
        CAVE_ENTRANCE = "That rock's sticking out in the open... I wonder what's below it?",
        CAVE_ENTRANCE_RUINS = "There's some weird noise coming from below that rock...",
       
       	CAVE_ENTRANCE_OPEN = 
        {
            GENERIC = "It's too dangerous to go in there!",
            OPEN = "There's a cold breeze coming from below...",
            FULL = "Eh? There's too many people inside right now...",
        },
        CAVE_EXIT = 
        {
            GENERIC = "Huh? It's weird... I can't get out of the cave!",
            OPEN = "I think I have enough dungeon crawling for today.",
            FULL = "There's too many people outside! ...How does this work!?",
        },

		MAXWELLPHONOGRAPH = "Please make that song stop.",
		BOOMERANG = "Will this come back if I throw it away?",
		PIGGUARD = "H-hey, don't be mad! What did I do?",
		ABIGAIL = "Gyaaah!? A g-ghost!?",
		ADVENTURE_PORTAL = "Will this take me to an adventure in a distant kingdom?",
		AMULET = "This necklace helps me calm down...",
		ANIMAL_TRACK = "Looks like an animal is nearby!",
		ARMORGRASS = "Ants are crawling all over it... Yeesh...",
		ARMORMARBLE = "This armor is too heavy for a lady like me!",
		ARMORWOOD = "It's clunky and uncomfortable...",
		ARMOR_SANITY = "W-who's there? I'm hearing voices...",
		ASH =
		{
			GENERIC = "There's nothing left of it...",
			REMAINS_GLOMMERFLOWER = "Ahh!? The flower's burnt away!",
			REMAINS_EYE_BONE = "I'm gonna miss that chest monster.",
			REMAINS_THINGIE = "There's nothing left of it...",
		},
		AXE = "W-why should a lady be the one chopping the wood?",
		BABYBEEFALO = 
		{
			GENERIC = "Urge to touch... rising...",
		    SLEEPING = "It's so adorable...!",
        },
        BUNDLE = "Supply drop!",
        BUNDLEWRAP = "It'll be easier to carry with this.",
		BACKPACK = "It's perfect for collecting materials!",
		BACONEGGS = "I prefer my breakfasts without flags, thank you.",
		BANDAGE = "It'll help with all the bruises I keep getting...",
		BASALT = "This is a tough one to crack!",
		BEARDHAIR = "W-whose is this and why is it here?",
		BEARGER = "Hyaaa! The fluff strikes back!",
		BEARGERVEST = "I feel very fluffy wearing this.",
		ICEPACK = "It makes transporting food a lot less of a hassle!",
		BEARGER_FUR = "It's really thick and fluffy...",
		BEDROLL_STRAW = "I can't sleep with this, but I have no other choice...",
		BEEQUEEN = "Let's see who's the fairer lady here!",
		BEEQUEENHIVE = 
		{
			GENERIC = "I can't even take a step on it...",
			GROWING = "It's growing really fast...",
		},
        BEEQUEENHIVEGROWN = "Why is that beehive so big!?",
        BEEGUARD = "I wish I have my own bodyguards...",
        HIVEHAT = "Looks like I'm the better lady after all!",
        MINISIGN =
        {
            GENERIC = "What a childish-looking drawing!",
            UNDRAWN = "Should I... draw something on it?",
        },
        MINISIGN_ITEM = "We can place this sign down.",
		BEE =
		{
			GENERIC = "Hya-! Don't sting me!",
			HELD = "Oh hey, you don't look so bad...",
		},
		BEEBOX =
		{
			READY = "The honey is ready for collection!",
			FULLHONEY = "Someone, empty that box already!",
			GENERIC = "It's a house for all these bees.",
			NOHONEY = "Looks like they've just begun work!",
			SOMEHONEY = "Ooh, I'm starting to see some results!",
			BURNT = "There's nothing left of it...",
		},
		MUSHROOM_FARM =
		{
			STUFFED = "It's full of shrooms!",
			LOTS = "I think it's pretty much ready for harvest.",
			SOME = "Some are already fully grown, but not enough.",
			EMPTY = "It's never too late to start.",
			ROTTEN = "The log is rotten... We'll need to get a new one.",
			BURNT = "There's nothing left of it...",
			SNOWCOVERED = "It's not the season for this!",
		},
		BEEFALO =
		{
			FOLLOWER = "A-ah! It's following me!",
			GENERIC = "A gruff-looking beefalo! I hope it's friendly...",
			NAKED = "Pfft... It's all shaved up!",
			SLEEPING = "What a sleepyhead.",
            --Domesticated states:
            DOMESTICATED = "We've domesticated this one!",
            ORNERY = "That's one angry beefalo.",
            RIDER = "What are you looking at me with those eyes for?",
            PUDGY = "Who's been feeding this guy too much?",
		},

		BEEFALOHAT = "Ride a beefalo wearing this and I'll be a valkyrie!",
		BEEFALOWOOL = "Super thick, shaved beefalo wool.",
		BEEHAT = "It'll help with not getting stung.",
        BEESWAX = "These are surprisingly hard, but sticky sometimes!",
		BEEHIVE = "It's where all the honey is made.",
		BEEMINE = "10% technology, 10% magic, and 80% bees.",
		BEEMINE_MAXWELL = "This sounds like a sinister idea...",
		BERRIES = "This will do for now!",
		BERRIES_COOKED = "Fresh off the fire, a little crunchy.",
        BERRIES_JUICY = "It's a little juicier than the usual.",
        BERRIES_JUICY_COOKED = "Still a little juicy, and kinda crunchy.",
		BERRYBUSH =
		{
			BARREN = "It'll need a bit of fertilizing.",
			WITHERED = "It's suffering in the heat...",
			GENERIC = "Red berries taste the best!",
			PICKED = "I'll be back to pick you another day!",
			DISEASED = "Uh oh. It doesn't look too well.",
			DISEASING = "Wait, what's with the color on this thing?",
			BURNING = "Hyaaa!? It's on fire!",
		},
		BERRYBUSH_JUICY =
		{
			BARREN = "It'll need a bit of fertilizing.",
			WITHERED = "It's suffering in the heat...",
			GENERIC = "Juicy berries taste even better!",
			PICKED = "I'll be back to pick you another day!",
			DISEASED = "Uh oh. It doesn't look too well.",
			DISEASING = "Wait, what's with the color on this thing?",
			BURNING = "Hyaaa!? It's on fire!",
		},
		BIGFOOT = "*gulp* What was this...?",
		BIRDCAGE =
		{
			GENERIC = "It's empty right now, but a bird can go in.",
			OCCUPIED = "It seems happy to be here.",
			SLEEPING = "Sleep tight, little birdy!",
			HUNGRY = "Is it feeding time already?",
			STARVING = "Ahh! We need food! Don't be like my previous pet birds!",
			DEAD = "...I feel really sad now.",
			SKELETON = "...Are we really going to leave these bones inside?",
		},
		BIRDTRAP = "It's the key to catching those seed stealers!",
		CAVE_BANANA_BURNT = "Whoops. What happened?",
		BIRD_EGG = "Looks like hatching season is delayed.",
		BIRD_EGG_COOKED = "I wanted omelette rice!",
		BISHOP = "That one is charged with electricity!",
		BLOWDART_FIRE = "I hope I don't burn myself trying to put this in.",
		BLOWDART_SLEEP = "Even smelling it makes me feel a little dizzy...",
		BLOWDART_PIPE = "Aren't there more sophisticated ranged weapons?",
		BLOWDART_YELLOW = "Like a rolling thunder!",
		BLUEAMULET = "It keeps me from sweating, that's for sure.",
		BLUEGEM = "Ikazuchi put one behind my neck once. I'll punch her next time.",
		BLUEPRINT = 
		{ 
            COMMON = "These plans are no problem for a lady like me?",
            RARE = "...What do these words mean, again? I forgot...",
        },
        SKETCH = "This drawing can be used to make a statue or something!",
		--BELL_BLUEPRINT = "There's SCIENCE afoot!",
		BLUE_CAP = "Oh, it's a blue mushroom.",
		BLUE_CAP_COOKED = "It doesn't feel the same anymore...",
		BLUE_MUSHROOM =
		{
			GENERIC = "Oh, it's a blue mushroom.",
			INGROUND = "It's still sleeping. Maybe later.",
			PICKED = "It's just recently picked!",
		},
		BOARDS = "Sturdy, large wooden boards!",
		BONESHARD = "Smashed up pieces of bone.",
		BONESTEW = "It tastes like calcium! ...or something.",
		BUGNET = "I don't want to catch bugs... They're too disgusting.",
		BUSHHAT = "Maybe I won't get shot up again this time...",
		BUTTER = "How- where did this come from!?",
		BUTTERFLY =
		{
			GENERIC = "Ah! A butterfly!",
			HELD = "It's so pretty up close.",
		},
		BUTTERFLYMUFFIN = "Is this safe to eat?",
		BUTTERFLYWINGS = "Maybe I could use this as hair decoration.",
		BUZZARD = "I hope these things don't pick the bones off me when I... *gulp*",

		SHADOWDIGGER = "Shadow clones? That's handy...",

		CACTUS = 
		{
			GENERIC = "Don't get pricked on it now.",
			PICKED = "I should have someone else do it next time...",
		},
		CACTUS_MEAT_COOKED = "Soft and spineless!",
		CACTUS_MEAT = "Despite the spiny exterior, its actually soft inside...",
		CACTUS_FLOWER = "What's with pretty flowers always belonging to thorny plants?",

		COLDFIRE =
		{
			EMBERS = "It's going to be dark really soon...",
			GENERIC = "Why is this fire cold? What is this magic?",
			HIGH = "Kyah, did we put in too many?",
			LOW = "The fire's dying out!",
			NORMAL = "This'll keep the summer heat away.",
			OUT = "No more fire.",
		},
		CAMPFIRE =
		{
			EMBERS = "It's going to be dark really soon...",
			GENERIC = "It's warm and comfy huddling around it.",
			HIGH = "Kyah, did we put in too many?",
			LOW = "The fire's dying out!",
			NORMAL = "I feel safe being next to it.",
			OUT = "No more fire.",
		},
		CANE = "H-hey! I'm not that old!",
		CATCOON = "Aww, it's cute and fuzzy!",
		CATCOONDEN = 
		{
			GENERIC = "I'm hearing slight meowing noises from inside.",
			EMPTY = "I don't hear anything from it anymore.",
		},
		CATCOONHAT = "This hat keeps your head completely warm!",
		COONTAIL = "It's wriggling around in my hand!",
		CARROT = "It's good for your eyes!",
		CARROT_COOKED = "Crunchy!",
		CARROT_PLANTED = "It's growing into a fine plant.",
		CARROT_SEEDS = "Hey, it's a carrot seed!",
		CARTOGRAPHYDESK = 
		{	
			GENERIC = "Someone else should do the exploring for me!",
			BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
		},
		WATERMELON_SEEDS = "Hey, it's a melon seed!",
		CAVE_FERN = "It's some cave plants.",
		CHARCOAL = "Keeps the engines running!",
        CHESSPIECE_PAWN = 
        {
			GENERIC = "Even a lowly pawn can become a queen when they reach the end!",
		},
        CHESSPIECE_ROOK = 
        {
			GENERIC = "No strategy involved, only charging straight forward!",
			STRUGGLE = "W-what's happening!?",
		},
        CHESSPIECE_KNIGHT = 
        {
			GENERIC = "I wish one day my knight in shining armor will come to me.",
			STRUGGLE = "W-what's happening!?",
		},
        CHESSPIECE_BISHOP = 
        {
			GENERIC = "These sneaky ones come in unexpected!",
			STRUGGLE = "W-what's happening!?",
		},
        CHESSPIECE_MUSE = 
        {
			GENERIC = "Maybe I'll be as ladylike as her someday!",
			--STRUGGLE = "Something's coming!!",
		},
        CHESSPIECE_FORMAL = 
        {
			GENERIC = "Why is the king the weakest one in the table?",
		},
        CHESSPIECE_HORNUCOPIA = 
        {
			GENERIC = "They're not real fruits. I'm hungry now...",
		},
        CHESSPIECE_PIPE = 
        {
			GENERIC = "That doesn't look very ladylike!",
		},
        CHESSJUNK1 = "They're broken up.",
        CHESSJUNK2 = "They all fell in battle...",
        CHESSJUNK3 = "Some chesspiece remains...",
		CHESTER = "What a nice monster, carrying all our items for us!",
		CHESTER_EYEBONE =
		{
			GENERIC = "Chester follows me around if I carry it.",
			WAITING = "H-hey! Wake up!",
		},
		COOKEDMANDRAKE = "The smell makes me a little sleepy...",
		COOKEDMEAT = "I'm really tempted to bite into it...",
		COOKEDMONSTERMEAT = "W-what's this stench coming out of it?",
		COOKEDSMALLMEAT = "It's small, but it looks yummy regardless.",
		COOKPOT =
		{
			COOKING_LONG = "How long is this going to take?",
			COOKING_SHORT = "Ooh, it's bubbling! Is it almost done?",
			DONE = "It's time to eat!",
			EMPTY = "A refined lady needs to be able to cook!",
			BURNT = "There's nothing left of it...",
		},
		CORN = "It's tastier with cheese and seasonings.",
		CORN_COOKED = "Grilled all the way around.",
		CORN_SEEDS = "Hey, it's a corn seed!",
        CANARY =
		{
			GENERIC = "It's a cute yellow bird.",
			HELD = "Aww, it looks so comfy in my hands.",
		},
        CANARY_POISONED = "It looks a little sick...",

		CRITTERLAB = "Sounds like something is hiding inside...",
        CRITTER_GLOMLING = "W-what is this? It's somehow cute...",
        CRITTER_DRAGONLING = "At least it's not as angry as its mother...",
		CRITTER_LAMB = "Eww... It's a little snotty.",
        CRITTER_PUPPY = "Awwww, it looks so happy to see me!",
        CRITTER_KITTEN = "It's a little too playful for my tastes...",
		CRITTER_PERDLING = "Stop clucking!",
		
		CROW =
		{
			GENERIC = "An omen of bad luck...",
			HELD = "Stop trying to escape!",
		},
		CUTGRASS = "It's some freshly cut grass.",
		CUTREEDS = "I'm glad we got out of that swamp with our shoes intact.",
		CUTSTONE = "More of these and we can build a large wall.",
		DEADLYFEAST = "I-I don't feel like we should try eating this.",
		DEER =
		{
			GENERIC = "Does it even have eyes?",
			ANTLER = "Nice antlers, but still no eyes.",
		},
        DEER_ANTLER = "They won't use those antlers to attack, right?",
        DEER_GEMMED = "Doesn't look like they're doing this on their own free will...",
		DEERCLOPS = "A-ah! Turn off the lights! Don't look at meee!",
		DEERCLOPS_EYEBALL = "It's all slimy... someone else hold this for me, please.",
		EYEBRELLAHAT = "Protects from the rain and other dangers!",
		DEPLETED_GRASS =
		{
			GENERIC = "There's no more grass here.",
		},
		GOGGLESHAT = "Looking fashionable!",
        DESERTHAT = "I hate sand. It's coarse and it gets everywhere.",
		DEVTOOL = "W-what? What's going on here?",
		DEVTOOL_NODEV = "I don't think I'm allowed to do this!",
		DIRTPILE = "Seems like something built this...",
		DIVININGROD =
		{
			COLD = "The signal is very faint.",
			GENERIC = "It's some kind of homing device.",
			HOT = "This thing's going crazy!",
			WARM = "I'm headed in the right direction.",
			WARMER = "Must be getting pretty close.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now the machine can work!",
		},
		DIVININGRODSTART = "That rod looks useful!",
		DRAGONFLY = "Hyaaa-!? It's one big firebug!",
		ARMORDRAGONFLY = "It's slightly cool on the inside.",
		DRAGON_SCALES = "Who would've thought the dragon would be slain by a lady?",
		DRAGONFLYCHEST = "A chest full of loot!",
		DRAGONFLYFURNACE = 
		{
			HAMMERED = "Was that the right thing to do?",
			GENERIC = "It gives off a warm light.", --no gems
			NORMAL = "There's some heat now.", --one gem
			HIGH = "I don't want to get too close to it!", --two gems
		},
        
        HUTCH = "It's like an oversized walking fish.",
        HUTCH_FISHBOWL =
        {
            GENERIC = "Whose fish is this? Where did it come from?",
            WAITING = "Did someone forget to feed it?",
        },
		LAVASPIT = 
		{
			HOT = "Ow ow ow! Don't get too close to it!",
			COOL = "It's just a cool rock now.",
		},
		LAVA_POND = "It's all bubbly and hot...",
		LAVAE = "Eww! It's wriggling around!",
		LAVAE_COCOON = "What's going to come out of that egg?",
		LAVAE_PET = 
		{
			STARVING = "It looks like it's going to burn something...",
			HUNGRY = "W-what does it want? Is it hungry?",
			CONTENT = "Maybe it does look kind of cute...",
			GENERIC = "I-I-I-I'm not keeping this guy as a pet! Nuh uh!",
		},
		LAVAE_EGG = 
		{
			GENERIC = "Don't just steal these eggs! They might hatch!",
		},
		LAVAE_EGG_CRACKED =
		{
			COLD = "The egg's shaking a little too violently!",
			COMFY = "Why are we doing this? Why are we keeping it alive?",
		},
		LAVAE_TOOTH = "Hyaaa!? Why is it following me around!?",

		DRAGONFRUIT = "That's a strange scaly fruit!",
		DRAGONFRUIT_COOKED = "It became a lot crispier now that it's cooked.",
		DRAGONFRUIT_SEEDS = "Hey, it's a weird seed!",
		DRAGONPIE = "The name doesn't fly well with me.",
		DRUMSTICK = "You can't actually play drums with these, dummy.",
		DRUMSTICK_COOKED = "Dancing around while eating these feels great.",
		DUG_BERRYBUSH = "We can move it closer to the base like this.",
		DUG_BERRYBUSH_JUICY = "We can move it closer to the base like this.",
		DUG_GRASS = "We can make a grass farm somewhere now.",
		DUG_MARSH_BUSH = "We can move it someplace else now.",
		DUG_SAPLING = "Let's grow our own forest!",
		DURIAN = "Eugh! The smell is terrible!",
		DURIAN_COOKED = "It's really smelly, but it doesn't taste that bad!",
		DURIAN_SEEDS = "Hey, it's a durian seed!",
		EARMUFFSHAT = "Anything that covers my ears in the cold is always good.",
		EGGPLANT = "What's wrong with eggplants? Inazuma doesn't like them...",
		EGGPLANT_COOKED = "It has a rich taste when boiled!",
		EGGPLANT_SEEDS = "Hey, it's an eggplant seed!",
		
		ENDTABLE = 
		{
			BURNT = "There's nothing left of it...",
			GENERIC = "That's out of place in a setting like this...",
			EMPTY = "The table needs a little something on top of it.",
			WILTED = "There goes the bulb.",
			FRESHLIGHT = "Hopefully this one lasts longer.",
			OLDLIGHT = "It's going to wilt soon.", -- will be wilted soon, light radius will be very small at this point
		},
		DECIDUOUSTREE = 
		{
			BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
			CHOPPED = "Now we just need to dig out the trunk!",
			POISON = "Kyah!? W-w-w-w-what's going on with that tree!?",
			GENERIC = "The leaves are really fluffy-looking on this one!",
		},
		ACORN = "Increases the amount of fluffy trees in the world.",
        ACORN_SAPLING = "I can't wait until it's fully grown! Like me!",
		ACORN_COOKED = "It's surprisingly edible after you cook it!",
		BIRCHNUTDRAKE = "Stop it! Stop coming for me!",
		EVERGREEN =
		{
			BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
			CHOPPED = "Now we just need to dig out the trunk!",
			GENERIC = "It stands tall and sharp!",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
			CHOPPED = "Now we just need to dig out the trunk!",
			GENERIC = "It's a little fluffy compared to the other ones...",
		},
		TWIGGYTREE = 
		{
			BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
			CHOPPED = "Now we just need to dig out the trunk!",
			GENERIC = "It's like a featherless bird.",		
			DISEASED = "Uh oh. It doesn't look too well.",
		},
		TWIGGY_NUT_SAPLING = "I can't wait until it's fully grown! Like me!",
        TWIGGY_OLD = "I think it's too old to stay alive any longer...",
		TWIGGY_NUT = "It's essentially a pack of twigs, waiting to burst out!",
		EYEPLANT = "Those things don't look too bad! They're j-just eyes! R-right?",
		INSPECTSELF = "I'm Akatsuki! Treat me like the full-fledged lady that I am!",
		FARMPLOT =
		{
			GENERIC = "A lady shouldn't be doing these kinds of farmwork!",
			GROWING = "I can't wait until it's fully grown! Like me!",
			NEEDSFERTILIZER = "I think someone should fertilize it first.",
			BURNT = "There's nothing left of it...",
		},
		FEATHERHAT = "Classy!",
		FEATHER_CROW = "Intimidating black feathers.",
		FEATHER_ROBIN = "A red bird's feather.",
		FEATHER_ROBIN_WINTER = "A light blue feather.",
		FEATHER_CANARY = "It's a yellow feather!",
		FEATHERPENCIL = "Sophisticated! What should I write with it?",
		FEM_PUPPET = "Is there anything I can do to help her?",
		FIREFLIES =
		{
			GENERIC = "Who needs fireflies when you have my light?",
			HELD = "As pretty as it is, I don't want to hold it for too long...",
		},
		FIREHOUND = "Ahh! Get it away from our stuff!",
		FIREPIT =
		{
			EMBERS = "It's going to be dark really soon...",
			GENERIC = "It's warm and comfy huddling around it.",
			HIGH = "Whew, thankfully it won't spread...",
			LOW = "The fire's dying out!",
			NORMAL = "I feel safe being next to it.",
			OUT = "No more fire.",
		},
		COLDFIREPIT =
		{
			EMBERS = "It's going to be dark really soon...",
			GENERIC = "Why is this fire cold? What is this magic?",
			HIGH = "Whew, thankfully it won't spread...",
			LOW = "The fire's dying out!",
			NORMAL = "This'll keep the summer heat away.",
			OUT = "No more fire.",
		},
		FIRESTAFF = "I have the power of fire in my hand!",
		FIRESUPPRESSOR = 
		{	
			ON = "This'll hopefully keep things cool around here!",
			OFF = "Saves energy!",
			LOWFUEL = "It's a little low on ice!",
		},

		FISH = "Ah! It's flopping around in my arms!",
		FISHINGROD = "It's time to catch some fish!",
		FISHSTICKS = "Small crunchy fish bites!",
		FISHTACOS = "Tastes a little exotic.",
		FISH_COOKED = "I don't want to take the guts out next time... *urp*",
		FLINT = "It's a good firestarter.",
		FLOWER = 
		{
            GENERIC = "Hibiki loves me, Hibiki loves me not...",
            ROSE = "It's equipped for self defense!",
        },
        FLOWER_WITHERED = "Seems like the sun is too strong.",
		FLOWERHAT = "Makes me look like a pretty lady, huh?",
		FLOWER_EVIL = "I shouldn't be picking these ones...",
		FOLIAGE = "Here's some plants.",
		FOOTBALLHAT = "This is too manly for a lady like me!",
        FOSSIL_PIECE = "What monster does this belong to?",
        FOSSIL_STALKER =
        {
			GENERIC = "I wonder how it'll look completed!",
			FUNNY = "This is correct... right?",
			COMPLETE = "That's really cool-- I-I mean, dinosaurs are for kids!",
        },
		STALKER = "Kyah! That's a large skeleton!",
        STALKER_ATRIUM = "*whimper* I-I don't want to die!",
        STALKER_MINION = "S-stop them! They heal that monster!",
        THURIBLE = "W-wait, don't look at me like that!",
        ATRIUM_OVERGROWTH = "Wha- I'm getting dizzy...",
		FROG =
		{
			DEAD = "Stay down! Let me fish in peace!",
			GENERIC = "Kyah! Get your slimy tongue off me!",
			SLEEPING = "That's right, stay asleep.",
		},
		FROGGLEBUNWICH = "Not even a sandwich can make it look better.",
		FROGLEGS = "I don't really want to eat this if I don't have to...",
		FROGLEGS_COOKED = "Even when it's cooked, it still doesn't look appetizing.",
		FRUITMEDLEY = "Look at all these fruits!",
		FURTUFT = "It's some pieces of fur.", 
		GEARS = "Maybe we can assemble something mechanical with this!",
		GHOST = "G-ghosts don't exist! Ghosts don't exiiist!",
		GOLDENAXE = "Why are we using gold to cut trees?",
		GOLDENPICKAXE = "How is this pickaxe not breaking?",
		GOLDENPITCHFORK = "Why would you make a golden pitchfork!?",
		GOLDENSHOVEL = "Using gold to dig for gold, huh...",
		GOLDNUGGET = "It's so shiny...",
		GRASS =
		{
			BARREN = "Someone should give it some fertilizer.",
			WITHERED = "It's suffering in the heat...",
			BURNING = "Hyaaa!? It's on fire!",
			GENERIC = "We can pick up some of these grass.",
			PICKED = "It's gonna need to grow again!",
			DISEASED = "Uh oh. It doesn't look too well.",
			DISEASING = "Wait, what's with the color on this thing?",
		},
		GRASSGEKKO = 
		{
			GENERIC = "H-hey! Wait! Don't run away from me!",	
			DISEASED = "Uh oh. It doesn't look too well.",
		},
		GREEN_CAP = "Oh, it's a green mushroom.",
		GREEN_CAP_COOKED = "It doesn't feel the same anymore...",
		GREEN_MUSHROOM =
		{
			GENERIC = "Oh, it's a green mushroom.",
			INGROUND = "It's still sleeping. Maybe later.",
			PICKED = "It's just recently picked!",
		},
		GUNPOWDER = "Handle these with care! Don't want them to explode in our faces.",
		HAMBAT = "Stop wasting food like this!",
		HAMMER = "We'll need this for deconstruction!",
		HEALINGSALVE = "I-it's not like I want to heal you or anything!",
		HEATROCK =
		{
			FROZEN = "My hands are going to freeze if I hold this for too long!",
			COLD = "It's a little bit cold.",
			GENERIC = "It's a stone that somehow saves the nearby temperature.",
			WARM = "It feels like sleeping inside a kotatsu.",
			HOT = "Ow ow ow ow! Hot! Hot! Hot! Hot!",
		},
		HOME = "Hey! Is anyone home?",
		HOMESIGN =
		{
			GENERIC = "\"You are here\". ...What?",
            UNWRITTEN = "Nobody wrote anything on this sign.",
			BURNT = "There's nothing left of it...",
		},
		ARROWSIGN_POST =
		{
			GENERIC = "\"That way\", huh?",
            UNWRITTEN = "Nobody wrote anything on this sign.",
			BURNT = "There's nothing left of it...",
		},
		ARROWSIGN_PANEL =
		{
			GENERIC = "\"That way\", huh?",
            UNWRITTEN = "Nobody wrote anything on this sign.",
			BURNT = "There's nothing left of it...",
		},
		HONEY = "It's sweet, but I don't want to get it on my hands...",
		HONEYCOMB = "It contains a little bit of honey.",
		HONEYHAM = "It's sweet and savory!",
		HONEYNUGGETS = "It calms the throat.",
		HORN = "This won't destroy the world, right?",
		HOUND = "Ahh! I'm not afraid of dogs, but not these ones!",
		HOUNDBONE = "*gulp*",
		HOUNDMOUND = "I don't think we should get any closer...",
		ICEBOX = "It keeps the food from rotting!",
		ICEHAT = "Honestly, this doesn't look very healthy to wear.",
		ICEHOUND = "These ones are icier than the previous ones!",
		INSANITYROCK =
		{
			ACTIVE = "What? Where are these voices coming from?",
			INACTIVE = "What's that on the ground...?",
		},
		JAMMYPRESERVES = "This'll get us out of a jam.",

		KABOBS = "It's a little spicy for my tongue...",
		KILLERBEE =
		{
			GENERIC = "Hyaaa! Don't sting me! I did nothing!",
			HELD = "No more stinging for you!",
		},
		KNIGHT = "These are not the knights I asked for.",
		KOALEFANT_SUMMER = "H-hey! Stop teasing me over that one mistake!",
		KOALEFANT_WINTER = "H-hey! Stop teasing me over that one mistake!",
		KRAMPUS = "Hey! Don't steal our stuff! We worked hard for them!",
		KRAMPUS_SACK = "W-what's this slime all over it?",
		LEIF = "Wha-- Wait! Why are the trees attacking us!?",
		LEIF_SPARSE = "Wha-- Wait! Why are the trees attacking us!?",
		LIGHTER  = "I shouldn't be playing with this like a responsible lady.",
		LIGHTNING_ROD =
		{
			CHARGED = "Kyah! I-I wasn't scared of thunder!",
			GENERIC = "This'll prevent us from getting struck!",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Did they come from the mountains?",
			CHARGED = "It's going crazy!",
		},
		LIGHTNINGGOATHORN = "It's like a magnet for lightning strikes!",
		GOATMILK = "I-is this the secret to growing faster?",
		LITTLE_WALRUS = "I have a bad feeling about that little guy...",
		LIVINGLOG = "It's... It's still alive? I'm feeling faint...",
		LOG =
		{
			BURNING = "Hyaaa!? It's on fire!",
			GENERIC = "A piece of cut down tree.",
		},
		LUCY = "Is the axe talking to me? I can't hear anything...",
		LUREPLANT = "Ah, that looks so pretty...",
		LUREPLANTBULB = "I better not get mesmerized like last time...",
		MALE_PUPPET = "Is there anything I can do to help him?",

		MANDRAKE_ACTIVE = "QUIET! SHUT UP! Argh, these guys are noisy!",
		MANDRAKE_PLANTED = "Can I pull these out somehow?",
		MANDRAKE = "The noise stopped. Thankfully.",

		MANDRAKESOUP = "You'll never be missed.",
		MANDRAKE_COOKED = "I feel really calm now, for some reason.",
		MAPSCROLL = "We'll need to draw the map first.",
		MARBLE = "They're a little heavy, but I can carry them just fine.",
		MARBLEBEAN = "It'll grow into a marble tree... somehow.",
		MARBLEBEAN_SAPLING = "I can't wait until it's fully grown! Like me!",
        MARBLESHRUB = "It definitely won't break your fall!",
		MARBLEPILLAR = "It stands strong.",
		MARBLETREE = "That's one hard tree.",
		MARSH_BUSH =
		{
			BURNING = "Hyaaa!? It's on fire!",
			GENERIC = "There's spikes all over it.",
			PICKED = "Ouch! It pricked me!",
		},
		BURNT_MARSH_BUSH = "There's nothing left of it...",
		MARSH_PLANT = "It grows quietly in the marsh.",
		MARSH_TREE =
		{
			BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
			CHOPPED = "Now we just need to dig out the trunk!",
			GENERIC = "Its stuck firmly in the mud.",
		},
		MAXWELL = "That guy's a little creepy...",
		MAXWELLHEAD = "Hwagh!? That scared me!",
		MAXWELLLIGHT = "That's kind of eerie.",
		MAXWELLLOCK = "Does something fit in here?",
		MAXWELLTHRONE = "That looks... painful...",
		MEAT = "Looking at it makes me drool...",
		MEATBALLS = "Easy to put in your mouth, and doesn't taste half bad!",
		MEATRACK =
		{
			DONE = "The jerky is ready!",
			DRYING = "It's still drying.",
			DRYINGINRAIN = "The rain needs to stop first!",
			GENERIC = "We can hang pieces of meat here to dry them!",
			BURNT = "There's nothing left of it...",
		},
		MEAT_DRIED = "Its rich and crunchy!",
		MERM = "It creeps me out...",
		MERMHEAD = 
		{
			GENERIC = "That's a little brutal, don't you think?",
			BURNT = "There's nothing left of it...",
		},
		MERMHOUSE = 
		{
			GENERIC = "Eugh, it's as stinky as it looks!",
			BURNT = "There's nothing left of it...",
		},
		MINERHAT = "I hope this doesn't bring too much attention...",
		MONKEY = "Huh, it's a little monkey fella.",
		MONKEYBARREL = "What could be inside this barrel?",
		MONSTERLASAGNA = "I don't think that's safe for consumption...",
		FLOWERSALAD = "A lady needs to keep her figure slim!",
        ICECREAM = "Maybe a little bit of ice cream wouldn't hurt.",
        WATERMELONICLE = "Perfect for hot days!",
        TRAILMIX = "It's got a really healthy vibe to it!",
        HOTCHILI = "I can take it! I'm a full-fledged lady!",
        GUACAMOLE = "I'm not going to say it.",
		MONSTERMEAT = "I don't think eating this is a good idea...",
		MONSTERMEAT_DRIED = "I don't think drying it helped, actually...",
		MOOSE = "What is even that thing? Is it a moose? Is it a goose?",
		MOOSE_NESTING_GROUND = "This nest belongs to something big...",
		MOOSEEGG = "Are these giant duck eggs?",
		MOSSLING = "Ahh! They're cute, but they look dangerous!",
		FEATHERFAN = "It'll keep things cool around here!",
        MINIFAN = "Why should I be doing this ridiculous thing?",
		GOOSE_FEATHER = "I wonder what we can use these feathers for?",
		STAFF_TORNADO = "Hang on!",
		MOSQUITO =
		{
			GENERIC = "Argh! So annoying!",
			HELD = "And now, for the finishing blow!",
		},
		MOSQUITOSACK = "Was this my blood? Is it someone else's?",
		MOUND =
		{
			DUG = "I'll be taking these back, thank you.",
			GENERIC = "Is this where the moles keep their stolen things?",
		},
		NIGHTLIGHT = "I'm slowly feeling faint...",
		NIGHTMAREFUEL = "I probably shouldn't sleep near this stuff...",
		NIGHTSWORD = "That's a cool sword! I bet it has all sorts of downsides, though...",
		NITRE = "It has a lot of applications for a simple stone.",
		ONEMANBAND = "As loud as an elephant can be!",
		OASISLAKE = "My eyes aren't fooling me, right? That's real, right?",
		PANDORASCHEST = "I have a bad feeling about opening this!",
		PANFLUTE = "It's not bed time for me yet!",
		PAPYRUS = "I can write a letter or something on this.",
        WAXPAPER = "It won't crumple in the rain!",
		PENGUIN = "I wonder if they'll start dancing out of nowhere.",
		PERD = "Stop that! Stop stealing our berries!",
		PEROGIES = "Hmm, could be better...",
		PETALS = "Ah... Nevermind.",
		PETALS_EVIL = "I don't like the look of these ones.",
		PHLEGM = "I can't get it off! Someone, help!",
		PICKAXE = "An essential tool for mining!",
		PIGGYBACK = "It's smells like pig.",
		PIGHEAD = 
		{	
			GENERIC = "That's not something I want to see...",
			BURNT = "There's nothing left of it...",
		},
		PIGHOUSE =
		{
			FULL = "Someone or something is living inside here...",
			GENERIC = "I wonder who lives in a house like this?",
			LIGHTSOUT = "I can't believe these guys have better houses than us.",
			BURNT = "There's nothing left of it...",
		},
		PIGKING = "Eugh... He's fat and smelly...",
		PIGMAN =
		{
			DEAD = "Oh no! Don't die on me!",
			FOLLOWER = "Looks like it fell for my charm!",
			GENERIC = "Someone needs to educate these poor pigmen!",
			GUARD = "He looks a kinda angry...",
			WEREPIG = "Hyaaa!? It went berserk!",
		},
		PIGSKIN = "It's pink and stretchy.",
		PIGTENT = "It stinks! At least it's durable...",
		PIGTORCH = "I've heard something about methane and fires...",
		PINECONE = "We can plant these ones to create more trees.",
        PINECONE_SAPLING = "I can't wait until it's fully grown! Like me!",
        LUMPY_SAPLING = "I can't wait until it's fully grown! Like me!",
		PITCHFORK = "We can pretend to be angry mobs with this.",
		PLANTMEAT = "It's full of chlorophyll! ...Whatever it means.",
		PLANTMEAT_COOKED = "I don't think it'll even grow anymore.",
		PLANT_NORMAL =
		{
			GENERIC = "It's a regular old plant.",
			GROWING = "I can't wait until it's fully grown! Like me!",
			READY = "It's ready for collection!",
			WITHERED = "It's suffering in the heat...",
		},
		POMEGRANATE = "That's a weird-looking fruit!",
		POMEGRANATE_COOKED = "It's tastes a little weird.",
		POMEGRANATE_SEEDS = "Hey, it's a pomegranate seed!",
		POND = "It looks like a good spot to fish!",
		POOP = "Don't tell me I need to touch that...",
		--PORTABLECOOKPOT_ITEM = "Now we're cookin'!",
		FERTILIZER = "There should be a better person for this job...",
		PUMPKIN = "Spooky pumpkins!",
		PUMPKINCOOKIE = "I don't really like the taste on these things...",
		PUMPKIN_COOKED = "It's all charred inside now.",
		PUMPKIN_LANTERN = "Players beware, you're in for a scare!",
		PUMPKIN_SEEDS = "Hey, it's a pumpkin seed!",
		PURPLEAMULET = "I like the color on this amulet!",
		PURPLEGEM = "This gem has a really nice color!",
		RABBIT =
		{
			GENERIC = "Is it looking for carrots?",
			HELD = "Is the order a rabbit?",
		},
		RABBITHOLE = 
		{
			GENERIC = "I wonder if I can catch one without them retreating back in.",
			SPRING = "Looks like the dirt couldn't hold its shape in the rain.",
		},
		RAINOMETER = 
		{	
			GENERIC = "It predicts the weather somehow!",
			BURNT = "There's nothing left of it...",
		},
		RAINCOAT = "Must... resist... urge... to jump around...",
		RAINHAT = "This'll keep my hair from getting soaked!",
		RATATOUILLE = "That's a nice vegetable stew.",
		RAZOR = "It's sharp enough to shave off thick fur.",
		REDGEM = "It's a little warm...",
		RED_CAP = "Oh, it's a red mushroom.",
		RED_CAP_COOKED = "It doesn't feel the same anymore...",
		RED_MUSHROOM =
		{
			GENERIC = "Oh, it's a red mushroom.",
			INGROUND = "It's still sleeping. Maybe later.",
			PICKED = "It's just recently picked!",
		},
		REEDS =
		{
			BURNING = "Hyaaa!? It's on fire!",
			GENERIC = "They're a little muddy, but we can clean it off.",
			PICKED = "It's gonna need to grow again!",
		},
        RELIC = 
        {
            GENERIC = "I wonder how old this is...",
            BROKEN = "It's all smashed up...",
        },
        RUINS_RUBBLE = "Someone could fix these up, I think.",
        RUBBLE = "Whatever it was, it's all broken now.",
		RESEARCHLAB = 
		{	
			GENERIC = "Science hurts my head...",
			BURNT = "There's nothing left of it...",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "We can build more advanced things with this!",
			BURNT = "There's nothing left of it...",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "I have a bad feeling about using this one...",
			BURNT = "There's nothing left of it...",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Why the hat? What an odd design choice...",
			BURNT = "There's nothing left of it...",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "It's essentially a really creepy checkpoint.",
			BURNT = "There's nothing left of it...",
		},		
		RESURRECTIONSTONE = "This stone makes my spirit feel... calm.",
		ROBIN =
		{
			GENERIC = "What a cute little red bird!",
			HELD = "I'll be careful not to hurt it...",
		},
		ROBIN_WINTER =
		{
			GENERIC = "These birds turn blue when it's winter?",
			HELD = "I'll be careful not to hurt it...",
		},
		ROBOT_PUPPET = "Is there anything I can do to help it?",
		ROCK_LIGHT =
		{
			GENERIC = "It's a little warm.",
			OUT = "It completely froze over.",
			LOW = "It's cooling down.",
			NORMAL = "There's a bit of heat coming off of it.",
		},
		CAVEIN_BOULDER =
        {
            GENERIC = "I don't want to carry that around!",
            RAISED = "It's too high for me to reach!",
        },
		ROCK = "The heavy duty work is not for a lady like me!",
		PETRIFIED_TREE = "This tree completely turned to stone!?",
		ROCK_PETRIFIED_TREE = "This tree completely turned to stone!?",
		ROCK_PETRIFIED_TREE_OLD = "This tree completely turned to stone!?",
		ROCK_ICE = 
		{
			GENERIC = "It's some naturally forming ice cubes.",
			MELTED = "It's completely melted at this point...",
		},
		ROCK_ICE_MELTED = "It's completely melted at this point...",
		ICE = "It'll help cool down your drinks!",
		ROCKS = "Plain, but not completely useless rocks.",
        ROOK = "Stop running towards me!",
		ROPE = "It'll keep things together!",
		ROTTENEGG = "Definitely won't want to eat this one.",
		ROYAL_JELLY = "The highest quality deserving of a lady like me!",
        JELLYBEAN = "It doesn't bounce.",
        SADDLE_BASIC = "Onwards, my noble steed!",
        SADDLE_RACE = "Charge to victory!",
        SADDLE_WAR = "If only I could put this on a Koalephant...",
        SADDLEHORN = "This'll be useful to move saddles.",
        SALTLICK = "It's powered by the Commander's tears.",
        BRUSH = "Will this calm the beefalos down?",
		SANITYROCK =
		{
			ACTIVE = "Unlike its cousin, it actually makes me feel... comfy.",
			INACTIVE = "Is there something poking out of the ground?",
		},
		SAPLING =
		{
			BURNING = "Hyaaa!? It's on fire!",
			WITHERED = "It's suffering in the heat...",
			GENERIC = "I don't think this sapling will ever grow into anything else.",
			PICKED = "Don't worry! Twigs grow back!",
			DISEASED = "Uh oh. It doesn't look too well.",
			DISEASING = "Wait, what's with the color on this thing?",
		},
   		SCARECROW = 
   		{
			GENERIC = "Hya-!? Oh, it's just a scarecrow.",
			BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
   		},
   		SCULPTINGTABLE=
   		{
			EMPTY = "Hmmm, we could sculpt something here...",
			BLOCK = "We can start from this block!",
			SCULPTURE = "Not bad, if I'd say so myself!",
			BURNT = "There's nothing left of it...",
   		},
        SCULPTURE_KNIGHTHEAD = "What's this horse head doing here?",
		SCULPTURE_KNIGHTBODY = 
		{
			COVERED = "It's all covered up with a sheet.",
			UNCOVERED = "There's something missing, but I can't put my finger on it...",
			FINISHED = "Not bad, if I'd say so myself!",
			READY = "W-wait, what? What's happening to it?",
		},
        SCULPTURE_BISHOPHEAD = "There's this weird detached piece here...",
		SCULPTURE_BISHOPBODY = 
		{
			COVERED = "It's standing tall and covered.",
			UNCOVERED = "There's something missing, but I can't put my finger on it...",
			FINISHED = "Not bad, if I'd say so myself!",
			READY = "W-wait, what? What's happening to it?",
		},
        SCULPTURE_ROOKNOSE = "That's one big nose...",
		SCULPTURE_ROOKBODY = 
		{
			COVERED = "It's a bit fat with the sheet on.",
			UNCOVERED = "There's something missing, but I can't put my finger on it...",
			FINISHED = "Not bad, if I'd say so myself!",
			READY = "W-wait, what? What's happening to it?",
		},
        GARGOYLE_HOUND = "It almost looked lifelike...",
        GARGOYLE_WEREPIG = "It's like these were alive before something happened...",
		SEEDS = "It's a seed full of mysteries.",
		SEEDS_COOKED = "It tastes a little salty.",
		SEWING_KIT = "Sewing is a ladylike activity, so I'll be good at this!",
		SHOVEL = "Shoveling is too dirty a job for a lady like me!",
		SILK = "I can use this for sewing and stuff!",
		SKELETON = "*gulp* W-what happened to this person?",
		SCORCHED_SKELETON = "This person probably died a horrible burning death...",
		SKULLCHEST = "Not sure if opening this is a good idea...",
		SMALLBIRD =
		{
			GENERIC = "Aww, look at it, it's so small!",
			HUNGRY = "Does it want some food?",
			STARVING = "It's too weak to even chirp...",
		},
		SMALLMEAT = "Doesn't look very filling, but still meat.",
		SMALLMEAT_DRIED = "It's smaller than its originally is...",
		SPAT = "I have a bad feeling about the snot leaking out of its nose...",
		SPEAR = "This is an elegant weapon for me!",
		SPEAR_WATHGRITHR = "This feels like a very ladylike spear!",
		WATHGRITHRHAT = "It's a valkyrie's cap!",
		SPIDER =
		{
			DEAD = "Stay down! Don't come back up!",
			GENERIC = "Hyaaa!? G-get these spiders away from me!",
			SLEEPING = "It's sleeping... Now's our chance!",
		},
		SPIDERDEN = "It's where all the spider eggs hatch... Brr.",
		SPIDEREGGSACK = "S-Should I even be carrying these!? They're moving!",
		SPIDERGLAND = "Seems like this this can disinfect some wounds...",
		SPIDERHAT = "All the spiders belong to me now! I'm not sure if I want this, though....",
		SPIDERQUEEN = "Kyah! That spider's too big for my tastes!",
		SPIDER_WARRIOR =
		{
			DEAD = "Stay down! Don't come back up!",
			GENERIC = "Hyaaa!? These ones pounce at you!",
			SLEEPING = "It's sleeping... Now's our chance!",
		},
		SPOILED_FOOD = "Should have eaten it earlier...",
        STAGEHAND =
        {
			AWAKE = "Okay, something was definitely up.",
			HIDING = "I'm hearing noises from under the sheet...",
        },
        STATUE_MARBLE = 
        {
            GENERIC = "Nice statue!",
            TYPE1 = "Don't get too ahead of yourself!",
            TYPE2 = "It won't hold anything except water.",
        },
		STATUEHARP = "Don't get too ahead of yourself!",
		STATUEMAXWELL = "That guy still looks creepy.",
		STEELWOOL = "It sticks to metal surfaces.",
		STINGER = "Getting stung by one of these was painful...",
		STRAWHAT = "Now all I need is a one-piece shirt, and I'll look prettier!",
		STUFFEDEGGPLANT = "It's an eggplant, but it's stuffed.",
		--SUNKBOAT = "It's no use out there!",
		SWEATERVEST = "Looks sophisticated!",
		REFLECTIVEVEST = "It keeps the sun rays away!",
		HAWAIIANSHIRT = "Hey, we're not tourists here!",
		TAFFY = "A lady shouldn't be eating these things... but it looks delicious...",
		TALLBIRD = "That giant eye creeps me out...",
		TALLBIRDEGG = "Does this belong to the giant tall thing?",
		TALLBIRDEGG_COOKED = "Looks like it won't be hatching out.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "It's a little too cold for the egg.",
			GENERIC = "When is it going to hatch, I wonder?",
			HOT = "...How does an egg sweat?",
			LONG = "I don't think it's going to hatch anytime soon.",
			SHORT = "Ah! It's going to hatch soon!",
		},
		TALLBIRDNEST =
		{
			GENERIC = "That egg is looking really tempting...",
			PICKED = "The parent is going to be so angry...",
		},
		TEENBIRD =
		{
			GENERIC = "It actually still looks sort of cute.",
			HUNGRY = "It's looks a little hungry.",
			STARVING = "Umm, why is it looking at me like that?",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "With this I can surely pass through space and time!",
			GENERIC = "This appears to be a nexus to another world!",
			LOCKED = "There's still something missing.",
			PARTIAL = "Soon, the invention will be complete!",
		},
		TELEPORTATO_BOX = "This may control the polarity of the whole universe.",
		TELEPORTATO_CRANK = "Tough enough to handle the most intense experiments.",
		TELEPORTATO_POTATO = "This metal potato contains great and fearful power...",
		TELEPORTATO_RING = "A ring that could focus dimensional energies.",
		TELESTAFF = "Holding this staff makes me feel like I'm somewhere else...",
		TENT = 
		{
			GENERIC = "A lady needs her beauty sleep!",
			BURNT = "There's nothing left of it...",
		},
		SIESTAHUT = 
		{
			GENERIC = "I'm not sure if there's a beauty nap, but that sounds fine too.",
			BURNT = "There's nothing left of it...",
		},
		TENTACLE = "Noo! It's disgusting!",
		TENTACLESPIKE = "It's basically a miniature club.",
		TENTACLESPOTS = "What are these spot things?",
		TENTACLE_PILLAR = "That's one big tentacle...",
        TENTACLE_PILLAR_HOLE = "I wonder where this leads?",
		TENTACLE_PILLAR_ARM = "Are these baby tentacles?",
		TENTACLE_GARDEN = "Let's keep away from that one.",
		TOPHAT = "I feel a lot more... civilized wearing this!",
		TORCH = "My lantern and searchlight is better, but this works too.",
		TRANSISTOR = "It's used in circuitry and stuff.",
		TRAP = "It'll help for those small animals!",
		TRAP_TEETH = "I'll need to be careful not to step on them myself...",
		TRAP_TEETH_MAXWELL = "I'll need to be careful not to step on them myself...",
		TREASURECHEST = 
		{
			GENERIC = "We can store our things here.",
			BURNT = "There's nothing left of it...",
		},
		TREASURECHEST_TRAP = "This one seems a little suspicious.",
		TREECLUMP = "I guess we'll need to find another route...",
		
		TRINKET_1 = "They're almost melted together.", --Melted Marbles
		TRINKET_2 = "I hate these instruments!", --Fake Kazoo
		TRINKET_3 = "It's completely stuck now.", --Gord's Knot
		TRINKET_4 = "His face makes me really uncomfortable...", --Gnome
		TRINKET_5 = "Maybe one day I'll catch up to the satellite version of me!", --Toy Rocketship
		TRINKET_6 = "Who left these wires open like this?", --Frazzled Wires
		TRINKET_7 = "This game is too hard for me...", --Ball and Cup
		TRINKET_8 = "I guess this person is only going to get showers from now on.", --Rubber Bung
		TRINKET_9 = "Assymetrical!", --Mismatched Buttons
		TRINKET_10 = "I hope I don't get too old to need these...", --Dentures
		TRINKET_11 = "Does this robot lie, or does it like lying down?", --Lying Robot
		TRINKET_12 = "Don't let that anywhere near me!", --Dessicated Tentacle
		TRINKET_13 = "Her face makes me really uncomfortable...", --Gnomette
		TRINKET_14 = "So much for having a cup of tea...", --Leaky Teacup
		TRINKET_15 = "Hey, it's a bishop chesspiece.", --Pawn
		TRINKET_16 = "Hey, it's a bishop chesspiece.", --Pawn
		TRINKET_17 = "Either someone's really angry, or there was a psychic involved.", --Bent Spork
		TRINKET_18 = "I can ride on it, but that'd be childish.", --Trojan Horse
		TRINKET_19 = "Well, nothing is going to be let ripped.", --Unbalanced Top
		TRINKET_20 = "Someone, please scratch my back with this. Thanks.", --Backscratcher
		TRINKET_21 = "That's actually kind of sad.", --Egg Beater
		TRINKET_22 = "Something played with this beforehand.", --Frayed Yarn
		TRINKET_23 = "What does this even sound like?", --Shoehorn
		TRINKET_24 = "It's a little unsettling...", --Lucky Cat Jar
		TRINKET_25 = "Eugh...! The smell is really bad!", --Air Unfreshener
		TRINKET_26 = "What's... a potato cup?", --Potato Cup
		TRINKET_27 = "Hey! It's a coat hanger!", --Coat Hanger
		TRINKET_28 = "Hey, it's a rook chesspiece.", --Rook
        TRINKET_29 = "Hey, it's a rook chesspiece.", --Rook
        TRINKET_30 = "Hey, it's a knight chesspiece.", --Knight
        TRINKET_31 = "Hey, it's a knight chesspiece.", --Knight
        TRINKET_32 = "It's more of a die than anything.", --Cubic Zirconia Ball
        TRINKET_33 = "If this attracts spiders, I'll throw it away in a heartbeat.", --Spider Ring
        TRINKET_34 = "A refined lady like me shouldn't believe in things like this!", --Monkey Paw
        TRINKET_35 = "I wonder what could have been inside here?", --Empty Elixir
		TRINKET_36 = "Now you can be like Ikazuchi too!", --Faux fangs
		TRINKET_37 = "It was a missed sta-- Inazuma already made the joke, huh...", --Broken Stake

		HALLOWEENCANDY_1 = "Trick or treat!",
        HALLOWEENCANDY_2 = "Trick or treat!",
        HALLOWEENCANDY_3 = "Trick or treat!",
        HALLOWEENCANDY_4 = "Trick or treat!",
        HALLOWEENCANDY_5 = "Trick or treat!",
        HALLOWEENCANDY_6 = "Trick or treat!",
        HALLOWEENCANDY_7 = "Trick or treat!",
        HALLOWEENCANDY_8 = "Trick or treat!",
        HALLOWEENCANDY_9 = "Trick or treat!",
        HALLOWEENCANDY_10 = "Trick or treat!",
        HALLOWEENCANDY_11 = "Trick or treat!",
        CANDYBAG = "Candy is for kids! ...I hope I'd get some, though...",
		
		DRAGONHEADHAT = "Surely, I should be the head!",
        DRAGONBODYHAT = "Being the body is fine, too!",
        DRAGONTAILHAT = "Are you serious? I'm the-- Oh, fine...",
        PERDSHRINE =
        {
            GENERIC = "I'm hearing clucking in my head when I approach it...",
            EMPTY = "There's a spot to plant something down...",
            BURNT = "There's nothing left of it...",
        },
        REDLANTERN = "Another lantern? I can't ever take a break...",
        LUCKY_GOLDNUGGET = "Fufufu! Lady luck smiles on me!",
        FIRECRACKERS = "Firecrackers are for children!",
        PERDFAN = "It's... h-heavier than it looks!",
        REDPOUCH = "If I open this, then that means I'm still a kid...",

		BISHOP_CHARGE_HIT = "Kyah--!?",
		TRUNKVEST_SUMMER = "This looks somewhat fashionable!",
		TRUNKVEST_WINTER = "This looks somewhat fashionable!",
		TRUNK_COOKED = "It's actually surprisingly tasty.",
		TRUNK_SUMMER = "Is this the secret to be more elep-- I did it again.",
		TRUNK_WINTER = "Is this the secret to be more elep-- I did it again.",
		TUMBLEWEED = "If I can catch one of these, maybe we can find something inside.",
		TURKEYDINNER = "Mmm, this looks yummy!",
		TWIGS = "If you bundle these together, they become stronger!",
		UMBRELLA = "Even when it's not raining, holding this makes me feel elegant!",
		GRASS_UMBRELLA = "Its not as good as a regular umbrella, but this will do!",
		UNIMPLEMENTED = "Am I supposed to see this?",
		WAFFLES = "Needs a little butter on top.",
		WALL_HAY = 
		{	
			GENERIC = "Is this even adequate protection!?",
			BURNT = "So much for protection...",
		},
		WALL_HAY_ITEM = "We can place the hay wall with this.",
		WALL_STONE = "It's tough and immune to strong winds!",
		WALL_STONE_ITEM = "We can place the stone wall with this.",
		WALL_RUINS = "Will this hold despite its age?",
		WALL_RUINS_ITEM = "It feels a little too light...",
		WALL_WOOD = 
		{
			GENERIC = "This'll keep some weaker monsters away!",
			BURNT = "So much for protection...",
		},
		WALL_WOOD_ITEM = "We can place the wooden wall with this.",
		WALL_MOONROCK = "How sturdy are these?",
		WALL_MOONROCK_ITEM = "It's a little too light.",
		FENCE = "This'll keep our livestock in check!",
        FENCE_ITEM = "We can build a fence with this.",
        FENCE_GATE = "We can open this anytime we want!",
        FENCE_GATE_ITEM = "We can build a fence gate with this.",
		WALRUS = "They're natural hunters!",
		WALRUSHAT = "It actually looks kind of fashionable.",
		WALRUS_CAMP =
		{
			EMPTY = "Nobody's here right now. Phew!",
			GENERIC = "I hope they don't notice me sneaking around their house...",
		},
		WALRUS_TUSK = "A thick tusk.",
		WARDROBE = 
		{
			GENERIC = "As a lady, I'll need to dress the part!",
            BURNING = "Hyaaa!? It's on fire!",
			BURNT = "There's nothing left of it...",
		},
		WARG = "Wait. Y-you're not a koalephant!",
		WASPHIVE = "That's a menacing-looking hive if I ever saw one.",
		WATERBALLOON = "Hey! Don't play with these!",
		WATERMELON = "It's nice to have in a sunny day.",
		WATERMELON_COOKED = "It's a little crunchy now.",
		WATERMELONHAT = "...The juices are getting into my eyes...",
		WAXWELLJOURNAL = "I-I can't open this book. It's locked somehow...?",
		WETGOOP = "S-shut up! It's not my fault!",
        WHIP = "Ikazuchi said this is a good weapon for a lady like me!",
		WINTERHAT = "Puffy!",
		WINTEROMETER = 
		{
			GENERIC = "It keeps the temperatures in check!",
			BURNT = "There's nothing left of it...",
		},

        WINTER_TREE =
        {
            BURNT = "Ahh... There goes the tree...",
            BURNING = "Oh no! Someone put the fire out!",
            CANDECORATE = "Merry Christmas!",
            YOUNG = "I can't wait until it's fully grown! Like me!",
        },
		WINTER_TREESTAND = 
		{
			GENERIC = "There we go! Now we just need the tree itself.",
            BURNT = "Ahh... There goes the tree...",
		},
        WINTER_ORNAMENT = "Decorating the tree seems like a good job for me!",
        WINTER_ORNAMENTLIGHT = "This'll brighten the tree up!",
        WINTER_ORNAMENTBOSS = "These ones in particular looks really nice!",

        WINTER_FOOD1 = "It feels childish... but it looks too good!", --gingerbread cookie
        WINTER_FOOD2 = "A lady like me won't be fazed by some sugar!", --sugar cookie
        WINTER_FOOD3 = "Candy cane? H-how old do you think I am!?", --candy cane
        WINTER_FOOD4 = "It's as hard as a brick!", --fruitcake
        WINTER_FOOD5 = "It's a log? It's a little sweet...", --yule log cake
        WINTER_FOOD6 = "I can't wait to sink my teeth into this...", --plum pudding
        WINTER_FOOD7 = "Apple juice is too childish for me!", --apple cider
        WINTER_FOOD8 = "Perfect for the season!", --hot cocoa
        WINTER_FOOD9 = "A-alcohol... in this!?", --eggnog

        KLAUS = "I'll defeat you and save Christmas!",
        KLAUS_SACK = "Soaked with sweat and tears.",
		KLAUSSACKKEY = "Looks like it opens up something...",
		WORMHOLE =
		{
			GENERIC = "A worm's mouth... I'm not scared...",
			OPEN = "D-do I really need to jump in...?",
		},
		WORMHOLE_LIMITED = "Eugh... It's leaking mucus...",
		ACCOMPLISHMENT_SHRINE = "Fufufu! This is where my hard work went!",        
		LIVINGTREE = "W-wah! Is something there? Show yourself!",
		ICESTAFF = "Just holding this gives me the chills...",
		REVIVER = "Hey! You won't die on me!",
		SHADOWHEART = "This heart... this can't be mine!",
		ATRIUM_RUBBLE = 
        {
			LINE_1 = "I only see pictures of hungry peasants here...",
			LINE_2 = "I don't think anyone can read this one.",
			LINE_3 = "...and then, something happens to the city.",
			LINE_4 = "W-what's happening to the people in this one?",
			LINE_5 = "...and now, the city grew into an advanced one.",
		},
        ATRIUM_STATUE = "Eugh... I don't like how that statue looks.",
        ATRIUM_LIGHT = 
        {
			ON = "I don't like how this light feels.",
			OFF = "Looks like it's turned off...?",
		},
        ATRIUM_GATE =
        {
			ON = "I think everything is up and running!",
			OFF = "I don't get how this works, but I think we need some power.",
			CHARGING = "It's charging up power!",
			DESTABILIZING = "The gate looks like it's destabilizing.",
			COOLDOWN = "I think it's still recharging.",
        },
        ATRIUM_KEY = "It's a key... I think?",
		LIFEINJECTOR = "You'll be better in no time!",
		SKELETON_PLAYER =
		{
			MALE = "W-what? %s... %s killed him!",
			FEMALE = "W-what? %s... %s killed her!",
			ROBOT = "W-what? %s... %s killed it!",
			DEFAULT = "W-what? %s... %s killed them!",
		},
		HUMANMEAT = "This... This is just plain wrong.",
		HUMANMEAT_COOKED = "There's no way I can eat this...",
		HUMANMEAT_DRIED = "Lady or not, I just can't...",
		ROCK_MOON = "This rock feels... out of this world!",
		MOONROCKNUGGET = "It's a tiny piece of rock? Did it come from the moon?",
		MOONROCKCRATER = "Clearly, something else goes in here!",

        REDMOONEYE = "You won't get lost if you follow the red marker!",
        PURPLEMOONEYE = "You won't get lost if you follow the purple marker!",
        GREENMOONEYE = "You won't get lost if you follow the green marker!",
        ORANGEMOONEYE = "You won't get lost if you follow the orange marker!",
        YELLOWMOONEYE = "You won't get lost if you follow the yellow marker!",
        BLUEMOONEYE = "You won't get lost if you follow the blue marker!",
        
	},
	DESCRIBE_GENERIC = "This is...! ...What is this?",
	DESCRIBE_TOODARK = "It's too dark! Should I use my searchlight?",
	DESCRIBE_SMOLDERING = "Wah! It's about to go into flames!",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Delicious!",
	},
}